.surveyPop {
    position: fixed;
    background-image: url(../RJ-img/bg.webp);
    background-position: top;
    background-size: cover;
    right: 30px;
    transform: translateX(calc(100% + 40px));
    bottom: 145px;
    text-align: center;
    z-index: 999;
    max-width: 300px;
    border-radius: 4px;
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.25);
    transition: transform .3s ease-in-out;
}

.surveyPop h5 {
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}

.surveyPop p {
    margin-top: 8px;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
}

.surveyPop-text {
    position: relative;
    padding: 210px 16px 36px 16px;
}

.surveyPop a {
    margin-top: 20px;
    display: inline-block;
    height: 40px;
    padding: 8px 20px;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background: #E60039;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    color: #FFF!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    transition: background .16s ease-in-out;
}

.closePop {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 30px;
    cursor: pointer;
}

.closePop::after {
    content: '';
    display: block;
    background-image: url(../RJ-img/close.svg);
    width: 30px;
    height: 30px;
    background-position: 0 0;
}

.surveyPop.surveyActive {
    transform: translateX(0);
}

.closePop:hover::after {
    background-position: 0 -30px;
}

.surveyPop a:hover {
    background: #F23E5E;
}

@media screen and (max-height:700px) {
    .surveyPop {
        bottom: 80px;
    }
    .surveyPop h5 {
        font-size: 14px;
    }
    .surveyPop-text {
        padding: 160px 16px 24px 16px;
    }
    .surveyPop a {
        margin-top: 12px;
        height: unset;
        font-size: 14px;
    }
}

@media screen and (max-width:1068px) {
    .surveyPop {
        display: none;
    }
}